package com.iamberry.wechat.core.entity.probation;

import java.util.Date;




/**
 * 试用-	订单推送消息日志表
 * @author lc
 *
 */
public class ProbationNewLogs implements java.io.Serializable {
		/**
	 * 
	 */
	private static final long serialVersionUID = -3324178402352319735L;
		private Integer logsId;			//int	9	* 1++ Id
		private String logsPorderid;	//	varchar 20	 试用订单id
		private Integer logsTime;		//	int	4	推送小时数  用于标识哪个时间段已经提醒 
		private Date logsCreateTime;	//	datetime	 创建时间	
		public ProbationNewLogs() {
			super();
		}
		public ProbationNewLogs(Integer logsId, String logsPorderid,
				Integer logsTime, Date logsCreateTime) {
			super();
			this.logsId = logsId;
			this.logsPorderid = logsPorderid;
			this.logsTime = logsTime;
			this.logsCreateTime = logsCreateTime;
		}
		public Integer getLogsId() {
			return logsId;
		}
		public void setLogsId(Integer logsId) {
			this.logsId = logsId;
		}
		public String getLogsPorderid() {
			return logsPorderid;
		}
		public void setLogsPorderid(String logsPorderid) {
			this.logsPorderid = logsPorderid;
		}
		public Integer getLogsTime() {
			return logsTime;
		}
		public void setLogsTime(Integer logsTime) {
			this.logsTime = logsTime;
		}
	
		public Date getLogsCreateTime() {
			return logsCreateTime;
		}
		public void setLogsCreateTime(Date logsCreateTime) {
			this.logsCreateTime = logsCreateTime;
		}
		@Override
		public String toString() {
			return "ProbationNewLogs [logsId=" + logsId + ", logsPorderid="
					+ logsPorderid + ", logsTime=" + logsTime
					+ ", logsCreateTime=" + logsCreateTime + "]";
		}
		
		
		

}
